@import url('https://fonts.googleapis.com/css2?family=Corben&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');



:root {
    --main-color: #400000;
    --secondary-color: #DA9070;
    --secondary-color-hover: #c67b5b;
    --bg-color: #F7EDE6;
}

html {
    scroll-behavior: smooth;
}

a {
    color: inherit;
    text-decoration: none;
}

body {
    margin: 0px auto;
    color: var(--main-color);
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.wrapper {
    width: 85%;
    max-width: 1000px;
    margin: 0px auto;
    position: relative;
}

header {
    padding: 32px 0px;
}

header .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 200px;
    padding-top: 8px;
}

h1, h2, h3, h4 {
    font-family: "Corben", serif;
    font-weight: 400;
    font-style: normal;
    line-height: 120%;
    margin: 0px auto;
}

h1 {
    font-size: 60px;
}

.herotext {
    max-width: 600px;
}

.heromain {
    padding: 60px 0px 80px 0px;
}

.hero {
    background-color: var(--bg-color);
    position: relative;
}

.getstartedinput {
    width: 100%;
    max-width: 500px;
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 8px;
    border-radius: 100px;
    box-sizing: border-box;
    box-shadow: 0px 8px 12px #40000011;
    margin: 40px 0px;
}

.mainbtn {
    display: inline-block;
    background-color: var(--secondary-color);
    font-weight: 700;
    color: #fff;
    padding: 16px 24px;
    border-radius: 80px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    transition: background-color 0.2s;
}

.mainbtn:hover {
    background-color: var(--secondary-color-hover);
}

.secondarybtn {
    display: inline-block;
    font-weight: 700;
    border-bottom: 1px solid #40000044;
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    transition: border-bottom 0.2s;
}

.secondarybtn:hover {
    border-bottom: 1px solid #400000;
}

.getstartedinputtext {
    display: flex;
    align-items: center;
    font-size: 20px;
    width: 100%;
}


.getstartedinputtext input {
    font-family: inherit;
    font-size: 20px;
    border: 0px;
    outline: none;
    font-weight: 500;
    color: var(--main-color);
    height: 100%;
    width: 100%;
    background-color: transparent;
    padding: 0px 16px;
}

.getstartedinputtext input::placeholder {
    color: var(--secondary-color);
}

.starsbox {
    font-size: 14px;
    font-style: italic;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.starsbox img {
    width: 100px;
    margin-right: 8px;
}


.phone {
    width: 400px;
    max-width: 400px;
    position: absolute;
    left: 65%;
    bottom: -220px;
    display: block;
    animation: phonehover 2s ease-in-out infinite alternate;
}

@keyframes phonehover {
    from {
        transform: translateY(0px) rotate(8deg);;
    } 
    to {
        transform: translateY(-20px) rotate(10deg);;
    }
}

.bggradient {
    width: 1000px;
    height: 800px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: radial-gradient(ellipse closest-side, rgba(220,151,129,0.5) 0%, rgba(220,151,129,0) 100%);
    background-repeat: no-repeat;
    background-position: -380px 280px;

}

.introsection {
    padding-top: 120px;
    text-align: center;
}

h2 {
    text-align: center;
    font-size: 40px;
    max-width: 800px;
}

h2 span {
    color: var(--secondary-color);
}

.columngrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 24px;
    text-align: center;
    margin: 64px 0px;
    font-size: 14px;
}

h3 {
    font-size: 24px;
}

footer {
    padding: 32px 0px;
    font-size: 12px;
    margin-top: 56px;
}

footer .wrapper {
    display: flex;
    justify-content: space-between;
}

footer img {
    width: 100px;
}

.comingsoontext {
    font-size: 16px;
    margin-top: 48px;
    margin-bottom: -16px;
}

.getstartedbtn {
    outline: none;
    border: none;
    font-family: inherit;
    font-size: 16px;
}